This is a Laravel 5 package that provides content management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/content`.

    "litecms/content": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Litecms\Content\Providers\ContentServiceProvider::class,

```

And also add it to alias

```php
'Content'  => Litecms\Content\Facades\Content::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Litecms\Content\Providers\ContentServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


